chpsvx.f(3)

NAME
chpsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine chpsvx (FACT, UPLO, N, NRHS, AP, AFP, IPIV, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, RWORK, INFO)
CHPSVX computes the solution to system of linear equations A * X = B for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.